<?php
/**
 * This file is part of the DATAtourisme project.
 *
 *  @author Conjecto <contact@conjecto.com>
 *
 * For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
 */

namespace Datatourisme\Api\Resolver\SparqlResolver\Sparql;

class Construct
{
    private $_construct;

    public function __construct($construct)
    {
        $this->_construct = $construct;
    }

    public function __toString()
    {
        return 'CONSTRUCT {'.($this->_construct).'}';
    }
}
